
#menu .menu {
		height: 38px;
		width: 970px;
		background: #db0019 url(../images/public/navTop.png) no-repeat top center;
		border-bottom: 4px solid #B22222;
	}
	
	*> #menu .menu { margin-top: 0px; }
	
	#menu .menu ul {
		padding: 0;
		list-style: none;
		line-height: normal;
		margin-left: -7px;
	}
	
	*> #menu .menu ul { margin-left:0; }
	
	#menu .menu li {
		display: inline;
	}
	
	#menu li span.left {
		background-image:url(../img/menu-left.gif);
		background-repeat:no-repeat;
		width: 5px;
		height: 38px;
		overflow: visible;
		position: relative;
		bottom:15px;
		vertical-align: bottom;
		visibility:visible;
		display:block;
		padding-top: 15px;
		margin-bottom: -32px;
		float:left;
	}
	
	#menu li span.hlavny {
		background-image:url(../img/menu-central.gif);
		background-repeat:repeat-x;
		height: 38px;
		overflow: visible;
		position: relative;
		bottom:15px;
		vertical-align: bottom;
		visibility:visible;
		display:block;
		float: left;
		padding-top: 15px;
		margin-bottom: -32px;
		text-align: center;
		text-decoration: none;
		padding-left:40px;
		padding-right:40px;
	}
	
	
	#menu li span.hlavny a, #menu li span.hlavny a:visited, #menu li span.hlavny a:link { color:#000000; }
	
	#menu li span.hlavny_ {
		height: 38px;
		overflow: visible;
		position: relative;
		bottom:15px;
		vertical-align: bottom;
		visibility:visible;
		display:block;
		float: left;
		padding-top: 10px;
		margin-bottom: -32px;
		text-align: center;
		text-decoration: none;
		padding-left:20px;
		padding-right:20px;
	}
	
	#menu li span.right {
		background-image:url(../img/menu-right.gif);
		background-repeat:no-repeat;
		width: 6px;
		height:38px;
		overflow: visible;
		position: relative;
		bottom:15px;
		vertical-align: bottom;
		visibility:visible;
		display:block;
		padding-top: 15px;
		margin-bottom: -32px;
		float: left;
	}
	
	#menu .menu a, #menu .menu a:visited, #menu .menu a:active {
		color:#fff;
		display:block;
		float: left;
		padding: 16px 0 0 0;
		margin:0;
		text-align: center;
		text-decoration: none;
	}

	#menu .menu img {
		display:block;
		float: left;
		margin: 0px;
		margin-bottom: -16px;
		padding: 8px 0 0 0;
		text-align: center;
		text-decoration: none;
	}
	
	#menu .menu a:hover { color:#FFFFFF; text-decoration:underline; }


